RubyGems Navigation menu

watir-hanami 0.1.1

Use Watir (http://github.com/watir/watir) in Hanami.

Versiones:

  1. 0.1.1 - May 10, 2019 (10 KB)
  2. 0.1 - May 10, 2019 (10 KB)

dependencias de Runtime (3):

  • hanami >= 0
  • rack >= 0
  • watir >= 6.0.0.beta4
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Jarmo Pertman

    SHA 256 checksum:

    6407c255b650679efd804310368970fd132da8100283e40cf3b36df4eeb4f697

    Total de descargas 1.823

    Para esta versión 1.199

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: